Utils Class Reference

`#include <Utils.h>`

## Static Public Member Functions

static std::string | formatHRSize (unsigned long size)

## Member Function Documentation

## formatHRSize()

std::string Utils::formatHRSize | ( | unsigned long | size | ) |

static

gets a number of bytes and returns a human-readable string like e.g. "3,5 KB"

The documentation for this class was generated from the following files:

- Utils.h
- Utils.cc